## Quartz Backend

Quartz Backend —

## Synopsis

    cairo_surface_t* cairo_quartz_surface_create
                                                (CGContextRef context,
                                                 int width,
                                                 int height);

## Description

## Details

### cairo_quartz_surface_create ()

    cairo_surface_t* cairo_quartz_surface_create
                                                (CGContextRef context,
                                                 int width,
                                                 int height);

`context` : |
`width` : |
`height` : |
Returns : |